<div [formGroup]="employeeSkills">
  <div class="form-group">
    <label class="lbl" for="skills">Add skills</label>
    <angular2-multiselect
      [data]="dropdownList"
      [settings]="dropdownSettings"
      (onOpen)="onOpen()"
      formControlName="skills"
      (onClose)="onClose()"
      (onSelect)="onSelect()"
      (onDeSelect)="onDeSelect()"
    >
      <c-search>
        <ng-template>
          <input
            type="text"
            (input)="onSearch($event)"
            placeholder="Search"
            style="border: none; width: 100%; height: 100%; outline: none;"
            #searchInput
          />
        </ng-template>
      </c-search>
    </angular2-multiselect>
  </div>
</div>
